package jp.sourceforge.shovel.form.impl;

import org.seasar.struts.annotation.tiger.StrutsActionForm;

import jp.sourceforge.shovel.form.IPasswordForm;

@StrutsActionForm(name = "passwordForm")
public class PasswordFormImpl implements IPasswordForm {
    String password_;
    String confirmation_;
    
    public String getPassword() {
        return password_ == null ? "" : password_;
    }
    public void setPassword(String password) {
        password_ = password;
    }
    public String getConfirmation() {
        return confirmation_ == null ? "" : confirmation_;
    }
    public void setConfirmation(String confirmation) {
        confirmation_ = confirmation;
    }
}
